/********************************************************************************************************************************************************************************/
/* menu */
#menu {
	background:none;
	margin:0 0 10px;	
	}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu{
	position:relative;
	float:right;
}
#menu   > ul > li:first-child {border-left:none;}
#menu  > ul > li {
	float: left;
	position:relative;
	border-left:1px solid #ddd;
	margin-bottom:10px;
	border-radius:0
}
#menu  > ul > li > a {
	padding:0 8px;	
	display:inline-block;
	z-index: 1;
	position: relative;
	font-size:14px;
	font-weight:600;
	color:#444544;
	text-decoration:none;
	text-transform:capitalize;
	line-height:21px;
	
}
#menu > ul > li>a:hover, #menu  > ul > li.sfHover>a, #menu   > ul > li.active>a  {
	color:#3CB44B;
	}
#menu  > ul > li  ul {
	display: none;
	position: absolute; 
	z-index: 99;
	padding:10px 0;
	background:#f8f8f8; 
	border-top:0;
	left:0px;
	top:25px;
	width:183px;
	margin:0 !important;
}
#menu span.sf-sub-indicator {position:relative; }
#menu span.sf-sub-indicator:after {
	content:'\f107';
	background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	line-height:0px;
    height: auto;
    margin-top: 0;
    text-decoration: inherit;
    vertical-align: middle;
    width:1.45em;
	padding-left:3px;
	font-size:21px;
	color:#505050;
	}
#menu ul li li span.sf-sub-indicator { float:right;} 
#menu ul li li span.sf-sub-indicator:after {
	content:'\f105';
	font-size:18px;
	}
#menu  > ul > li:hover > div {
	display: table;
}
#menu  > ul > li ul + ul {
	padding-left: 0px;
	min-height:50px;
}
#menu  > ul > li ul > li > a:hover, #menu  > ul > li ul > li.active > a, #menu  > ul > li ul > li.sfHover > a {
	color:#001c32;
	}
#menu  > ul > li > ul  li:first-child {border-top:0px;}
#menu  > ul > li > ul  li { 
	position:relative;
	padding:3px 19px;
	}
#menu  > ul > li > ul > li  a {
	text-decoration:none;
	color: #A4A4A4;
	font-size:13px;
	text-transform:none;
	line-height:18px;
	text-align:left;

}
#menu   ul > li ul ul  { 
	position:absolute;
	left:184px;
	top:-11px;
	border-left:0;
	z-index:100;
}

#menu   ul > ul > li ul li a:hover, #menu > ul > li > ul > li a.active { 
	color:#001c32; 
	}
/*****************************************************/
#menu-icon {
    color:#3cb44b;
	background-color:#fcfcfc;
	background-image: linear-gradient(bottom, #fff 0%, #f8f8f8 100%);
	background-image: -o-linear-gradient(bottom, #fff 0%, #f8f8f8 100%);
	background-image: -moz-linear-gradient(bottom, #fff 0%, #f8f8f8 100%);
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #f8f8f8 100%);
	background-image: -ms-linear-gradient(bottom, #fff 0%, #f8f8f8 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #fff),color-stop(1, #f8f8f8));
	border-bottom:5px solid #E8E8E8;
    cursor: pointer;
    display: block;
    font-size: 17px;
    font-weight: bold;
    line-height: 30px;
    padding:10px 17px 10px 13px;
    text-transform: uppercase;
	position:relative;
}
#menu-icon:after {
	float:right;
	content:"\f107";
	background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    height: auto;
    line-height: normal;
    margin-top: 2px;
    text-decoration: inherit;
    vertical-align: baseline;
    width: auto;
	display: inline-block;
    text-decoration: inherit;
	text-align: rigth;
	font-size:21px;
	color:#505050;
	vertical-align:middle;
	}
#menu-icon.active:after {
	content:"\f106";
	}
.sf-menu-phone {display:none;}
.sf-menu-phone li { 
	position: relative;	
	background-color:#f8f8f8;
	}
  .sf-menu-phone li a { display: inline-block;  color: #444544;  border-bottom:1px solid #ddd;
  border-left:1px solid #ddd; border-right:1px solid #ddd;}
  .sf-menu-phone  li {   font-size: 19px; font-weight: bold; padding: 0; }
  .sf-menu-phone  li > a {padding: 10px 15px; display: block;}
  .sf-menu-phone  li li  a {padding: 10px 15px 10px 25px; display: block;}
  .sf-menu-phone  li li li a {padding: 10px 15px 10px 35px; display: block;}
  .sf-menu-phone li a:hover { color: #B90100; }
  .sf-menu-phone li li {font-size: 14px;}
  .sf-menu-phone li li.last { padding-bottom: 0 !important;  }
  .sf-menu-phone li i {
    position: absolute;
    display: block;
    top: 2px;
    right: 0;
    height: 24px;
    width: 24px;
  }
  .sf-menu-phone  li  i {top: 8px;color:#505050; font-size:21px; padding:0 20px; right:5px}
  .sf-menu-phone  li i.icon-angle-up:before {content:'\f106' !important}
  .sf-menu-phone li i:hover { cursor: pointer; color:#3CB44B;}
  .sf-menu-phone li i.opened { background-position: center 7px; }

  /** dropdown **/
  .sf-menu-phone ul {  width: auto;  padding: 0px 0px;  display: none;  }
  .sf-menu-phone  li.active > a > span {color: inherit;}
  .sf-menu-phone  li.active > a,
  .sf-menu-phone  li:hover > a { color: #3CB44B;  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {color: #a7a7a7;}
